Satisfy version checker requirements
authorEloy Lafuente (stronk7) <stronk7@moodle.org>
Fri, 30 Nov 2012 12:35:48 +0000 (13:35 +0100)
committerEloy Lafuente (stronk7) <stronk7@moodle.org>
Fri, 30 Nov 2012 12:35:48 +0000 (13:35 +0100)
In stable branches, 8 first digits of the backup version
must be >= than the 8 first digits of the main version.

backup/backup.class.php

index 642708f..c3cc5f8 100644 (file)
@@ -109,7 +109,7 @@ abstract class backup implements checksumable {
     const OPERATION_RESTORE ='restore';// We are performing one restore
 
     // Version (to keep CFG->backup_version (and release) updated automatically)
-    const VERSION = 2012061800;
+    const VERSION = 2012062500;
     const RELEASE = '2.3';
 }